2019-12-05 22:11 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001312FSSCPtablespublic2007-04-09 19:32
Reporterkarajorma 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows XP HomeOS VersionSP2
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001312: Non existent AI classes cause a CTD (In FRED at least)
DescriptionIf the game encounters a non-existent AI Class the game crashes to desktop without an error message.

Probably not worth fixing the crash as silently choosing a different AI class isn't that helpful given how hard the effect of the AI class is to spot but the debug warning should probably become an error message instead so that release builds say why they're crashing.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2007-03-03 19:15 karajorma New Issue
2007-03-03 19:15 karajorma Status new => assigned
2007-03-03 19:15 karajorma Assigned To => karajorma
2007-04-09 19:32 karajorma Status assigned => resolved
2007-04-09 19:32 karajorma Fixed in Version => 3.6.10
2007-04-09 19:32 karajorma Resolution open => fixed
+Issue History